import java.io.*;
import javax.swing.*;
 
class H7Ex1c
{
     public static void main (String args[]) throws IOException
     {
        String dosyaismi=JOptionPane.showInputDialog("Dosya ismini giriniz (in.txt) : ");
        Plot pp=new Plot(dosyaismi);
        pp.plot();
     }
}
